version: "3.8"

services:
  app:
    build: .
    container_name: santushti_app
    restart: unless-stopped
    ports:
      - "127.0.0.1:8000:9000"   # PHP-FPM exposed internally
        ##    volumes:
      ##     - .:/var/www/html
